/* responsive */
.box_sp {
	display: none;
}
.box_pc {
	display: block;
}

@media screen and (max-width: 768px) {
img {
	max-width: 100%;
}

#wrapper, #header_pc, #main, #footer, .inner, .under .under_inner  {
	width: 100% !important;
	min-width: inherit !important;
}
.box1{
	width:auto !important;
}
.inner {
	box-sizing: border-box;
	padding: 0 3%;
}

.box_sp {
	display: block;
}
.box_pc {
	display: none;
}
#campaign .btn01 {
    width: 100%!important
}
.btn_01{
	width: 100%;
	height: auto;
}
.btn_01 a{
	padding: 12px 20px;
}
#feed_topics .infoBox > .topics_more  {
	  width: 80px;
    font-size: 10px;
    bottom: 5px !important;
    right: 5px !important;
}
}
